• Post Reply Bookmark Topic Watch Topic
  • New Topic

Error: Java Plug-in 1.3.1_01 cannot be located because values in the registry key ...  RSS feed

 
Skip Cole
Ranch Hand
Posts: 177
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Any one seen this error:

?
We get this when trying to install version 1.3.1_04 version of the jre.
We have cleaned the registry, rebooted, uninstalled and installed many times.
It has been frustrating.
Any help is greatly appreciated.
Thanks!
Skip
 
Michael Morris
Ranch Hand
Posts: 3451
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Are you downgrading from a 1.4 version? If so I would suggest a complete uninstall of every Java version that is on the machine and then install the JDK that you want.
 
tony barkdull
Greenhorn
Posts: 1
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
To fix this error, remove all versions of Java plug-ins. Then reistall any version, but be sure to install option and install it in the folder "C:\Program Files\JavaSoft\JRE\1.3.1_01" and NOT in the default location
 
Dirk Schreckmann
Sheriff
Posts: 7023
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I'd recommend uninstalling everything, rebooting, and then reinstalling.

I have had success manually editing the Windows registry to resolve a similar problem. It took a while, and I figured it out by doing searches for strings such as "1.4" and "java".

Earlier this summer, at JavaOne, I learned that the registry settings are actually documented. You might like to take a look at them, if you're going to embark on the manual fix route.

http://java.sun.com/j2se/1.4.2/runtime_win32.html
 
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!